.tab-container .etabs {
    position:absolute;
    top:120px;
    right:30px;
    z-index:100;
}

.tab-container .etabs .tab {
    width:50px;
    height:50px;
    border:solid 3px #0D262E;
    border-radius:50%;
    background:#8BC53F;
    color:#0D262E;
    text-align:center;
    padding: 0;
}

.tab-container .etabs .tab.active {
    padding:0;
    margin:0;
    top:0;
    border:solid 3px #0D262E;
    background:#8D1D80;
    color:#FFF;
}

.tab-container .etabs .tab a {
    width:50px;
    text-align:center;
    text-decoration:none;
    padding:0;
    margin:0;
    color:#0D262E;
    line-height:50px;
}

.tab-container .etabs .tab a.active {
    color:#FFF;
}

.tab-container .panel-container {
    padding:0;
    height:636px;
    border:none;
    background:none;
}

input.big {
    position:absolute;
    border: 3px dashed #0D262E;
    width:431px !important;
    height:52px;
    border-radius:10px;
    box-sizing:border-box;
    font-size:1.5em;
    text-align:center;
    color:#0D262E;
}

input.lil {
    position:absolute;
    border: 3px dashed #0D262E;
    width: 224px !important;
    height:52px;
    border-radius:10px;
    box-sizing:border-box;
    font-size:1.5em;
    text-align:center;
    color:#0D262E;
}

.check {
    position:absolute;
}

.check .btn {
    font-size:3em;
    color:#FFF;
    width:70px;
    height:70px;
    line-height:70px;
    text-align:center;
    background:#eb7f26;
    border-radius:50%;
    box-shadow:inset 0 -5px 0 rgba(0,0,0,0.3);
    position:absolute;
    z-index:10;
}

.check p {
    position:absolute;
    top: 7px;
    background:rgba(0,0,0,0.3);
    width:200px;
    font-size:2.7em;
    left:50px;
    margin: 0;
    padding-left:10px;
    color: #FFF;
    z-index: 0;
    border-radius:0 10px 10px 0;
}

.check .btn:hover {
    cursor: pointer;
}

.check p:hover {
    cursor: default;
}

#drags {
    width:100%;
    padding:50px;
    box-sizing:border-box;
    position:relative;
    top:70px;
}

#drags p {
    font-size:2em;
    width:300px !important;
    height:40px;
    line-height:40px;
    margin:10px 49px;
    border-radius:10px;
    border:solid 4px #0D262E;
    color:#0D262E;
    text-align:center;
    display:inline-block;
    background:#BEBFDE;
}

#drags p:hover {
    cursor:pointer;
}

#drops div {
    width:353px;
    height:187px;
    position:absolute;
    bottom:45px;
}

#drops div:first-child {
    left:63px;
}

#drops div:nth-child(2) {
    left:503px;
}

#drops div:last-child {
    right:63px;
}

#drops div p {
    font-size:2em;
    width:300px !important;
    height:40px;
    line-height:40px;
    margin:10px auto;
    border-radius:10px;
    border:solid 4px #0D262E;
    color:#0D262E;
    text-align:center;
    display:block;
    background:#BEBFDE;

}